# ignore all below directories and files (Note : this file will not ignore tracked files/folder)

# ignore eclipse ide folders
/.project
/.settings

# matches "cache" in  directory
/cache

# matches SugarCRM application log file in  directory
/sugarcrm*.log

# matches "upload" in 
/upload/

# ignore Connectors module Connectors file
/custom/modules/Connectors/metadata/connectors.php

# ignore XML log folder
/custom/service/v4_1_custom/xml_request_log/*.xml